RubyGems Navigation menu

mrkurt-versioned 0.1.0

Versioning for MongoMapper

Gemfile
          gem 'mrkurt-versioned', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mrkurt-versioned -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • twoism, toastyapps, jacqui, mrkurt

Owners:

Total downloads 2,846

For this version 1,377

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 16, 2010 (17 KB)
  2. 0.1.0 - January 9, 2010 (15 KB)